

<% if params[:large] %>

$("#registrant_large_form").html('<%= escape_javascript(render(:partial => "thanks"))%>');
<% else %>
$("#newsletter_form").html('<%= qit("newsletter-thanks","Merci pour votre inscription. Vous allez recevoir un mail avec un lien pour la confirmer.")%>');
<% end %>


<% if !params[:cirques] %>
  resize();
<% end %>